.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8817.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c8817
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c8818.component_ContentDisplay_Content {
 } #c8819.component_ContentDisplay_Content {
padding: 0px;  } #c8820.component_ContentDisplay_Content {
padding: 0px;  } #c8821.component_ContentDisplay_Content {
 } #c8822.component_ContentDisplay_Content {
padding: 0px;  } div#c8822.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c8822 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c8822 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c8822 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c8822.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c8822 .plain_content table,#c8822 .plain_content table tbody,#c8822 .plain_content table tbody tr{display: block;}#c8822 .plain_content td:first-child {width: 65% !important;}#c8822 div.plain_content p {font-size: 21px;}#c8822 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c8822 div.plain_content table td,div#c8822 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c8822 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c8822 div.plain_content span {line-height: 1;}#c8822 div.plain_content p {margin-bottom: 6px;}} #c8824.component_ContentDisplay_Content {
 } #c8825.component_ContentDisplay_Content {
 } #c8825
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8825 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8825
{
padding:10px!important; background:#0C0558;
}
} #c8826.component_ContentDisplay_Content {
padding: 0px;  } #c8827.component_ContentDisplay_Content {
 } #c8828.component_ContentDisplay_Content {
padding: 0px;  } #c8829.component_ContentDisplay_Content {
 } #c8830.component_ContentDisplay_Content {
padding: 0px;  } #c8831.component_ContentDisplay_Content {
 } #c8832.component_ContentDisplay_Content {
padding: 0px;  } #c8833.component_ContentDisplay_Content {
 } #c8834.component_ContentDisplay_Content {
 } #c8834
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8834 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8834
{
padding:10px!important; background:#0C0558;
}
} #c8835.component_ContentDisplay_Content {
 } #c8835
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c8835 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8835
{
padding:10px!important; background:#0C0558;
}
} #c8837.component_ContentDisplay_Content {
 } #c8837{font-size: 0;padding:0px!important;}#c8838.component_ContentDisplay_Content {
 } #c8838{font-size: 0;padding:0px!important;}#c8839.component_ContentDisplay_Content {
 } #c8839{
font-size: 0;
padding:0px!important;
}
#c8840.component_ContentDisplay_Content {
padding: 0px;  } #c8841.component_ContentDisplay_Content {
 } #c8842.component_ContentDisplay_Content {
padding: 0px;  } #c8843.component_ContentDisplay_Content {
 } #c8845.component_ContentDisplay_Content {
 } #c8846.component_ContentDisplay_Content {
 } #c8847.component_ContentDisplay_Content {
padding: 0px;  } #c8848.component_ContentDisplay_Content {
padding: 0px;  } #c8849.component_ContentDisplay_Content {
 } #c8852.component_ContentDisplay_Content {
padding: 0px;  } #c8853.component_ContentDisplay_Content {
 } #c8856.component_ContentDisplay_Content {
padding: 0px;  } #c8857.component_ContentDisplay_Content {
 } #c8859.component_ContentDisplay_Content {
padding: 0px;  } #c8860.component_ContentDisplay_Content {
 } #c8863.component_ContentDisplay_Content {
padding: 0px;  } #c8866.component_ContentDisplay_Content {
 } #c14142.component_ContentDisplay_Content {
 } #c14142{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8836.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8836{
position: relative; }
#c8836 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c8836 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c8836 h5
{
color:#fff; }
#c8836 .plain_content
{
color:#fff; }
#c8844.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8844 .ltc{vertical-align:middle; }#c8844{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8844{padding-left:10px!important; }} #c8850.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8850 .ltc{vertical-align:middle; }#c8850{background:#0C0558; padding-right:80px!important;}#c8850 h3{color:#fff; }#c8850 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8850{padding-left:10px!important; }} #c8851.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8851 .ltc
{
vertical-align:middle; }
#c8851
{
background:#006a4e; padding-right:80px!important;
}
#c8851 h3
{
color:#fff; }
#c8851 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c8851
{
padding-left:10px!important; }
} #c8855.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8855 .ltc{vertical-align:middle; }#c8855{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8855{padding-left:10px!important; }} #c14141.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14141{
position: relative; }
#c14141 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c14141 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c14141 h5
{
color:#fff; }
#c14141 .plain_content
{
color:#fff; }

